@import url("reset.css");
/* 在CSS中引入LINE Seed TW 標準體 */
@font-face {
  font-family: 'LINE Seed EN';
  src: url('../fonts/LINESeedSans_W_Bd.woff2') format('woff2'),
  url('../fonts/LINESeedSans_W_He.woff2') format('woff2'),
  url('../fonts/LINESeedSans_W_Rg.woff2') format('woff2'),
  ;
  font-weight: normal;
  font-style: normal;
}
*{
  margin:0;
  padding:0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
article{
  font-family: "LINE Seed EN","Microsoft JhengHei","Heiti TC","sans-serif";
}
img{
    display: block;
}
html,body{
    width: 100%;
    height: 100%;
}

a{
text-decoration: none;
}
:root { scroll-padding-top: 5rem; }

.link{
    max-width: 800px;
    margin: 0 auto 50px auto;
    text-align: center;
}
.link p{
    font-size: 14px;
    line-height: 55px;
    color: #434343;
}
.btnAll{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.btn{
    letter-spacing: 1px;
    background: #00a19b;
    color: #fff;
    width: 200px;
    padding: 12px 0;
    margin: 10px 20px;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
}
.btnLine{
    letter-spacing: 1px;
    background: #ffffff;
    color: #00a19b;
    width: 200px;
    padding: 12px 0;
    margin: 10px 20px;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    border: 1px solid #00a19b;
}
.btn:hover{
    opacity: 0.7;
}
.btn:disabled {
    background: #acacac;
    color: #ffffff;
    cursor: not-allowed;
}
.kv-img-Pc{
    width: 100%;
}
/* seo-h1的class把h1文字隱藏 */
.seo-h1{
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    transform: scale(0);
    color: #ffffff;
    }
.kv-img{
    width: 100%;
    overflow: hidden;
}
.kv-img img{
    width: 100%;
}
.kv-img-Pc{
    margin-top: 40px;
    display: block;
    background-image:url(../images/kv-PC-background.webp);
    background-size: 100%;
    background-repeat: no-repeat;
}
.kv-PC-text{
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: 120px;
    -webkit-animation: slide-fwd-left 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        animation: slide-fwd-left 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.kv-img-M{
    margin-top: 60px;
    display: none;
    background-image: url(../images/kv-M-background.webp);
    background-size: 100%;
    background-repeat: no-repeat;
}
.kv-M-text{
    margin-top: 60px;
    padding-top: 20px;
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@media(max-width:500px){
.kv-img-Pc{
    display: none;
}
.kv-img-M{
    display: block;
}
}
/*內容開始*/

/*共用標題*/
.h2-text{
    font-size: 26px;
    width: 95%;
    text-align: center;
    line-height: 40px;
    margin: 35px auto;
    margin-top: 60px;
    letter-spacing: 1px;
    color: #595959;
    font-weight: 800;
    }
/*第一部分 icon區*/
.new_event01{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
    font-size: 28px;
    color: #000;
    letter-spacing: 2px;
}

.part1_body{
    width: 60%;
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    padding: 0px 20px;
}

.part1_content{
    width: 100%;
    max-width: 140px;
    margin: 0 auto;
    padding: 0px 15px;
}
.part1_content img{
    width: 100%;
    max-width: 100px;
}
.part1_content p{
    padding-top: 5px;
    font-size: 15px;
    color: #595959;
    font-weight: 600;
}
@media (max-width:850px){
    .part1_body{
        width: 80%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 10px 20px;
    }
    .part1_content{
        max-width: 150px;
        padding: 15px 15px;
    }

}
@media (max-width:430px){
    .new_event01{
        margin-bottom: 0px;
    }
    .part1_body{
        width: 100%;
        margin-bottom: 50px;
    }
    .part1_content{
        max-width: 130px;
    }
    .part1_content p{
        font-size: 16px;
    }
    .h2-text{
    font-size: 24px;
    margin-bottom: 20px;
    }

}
/*第一部分第二區 小額信貸方案*/
#part1{
    position: relative;
    background-image: linear-gradient(to top ,#fffde6,#ffffff);
}
.Program-body{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 50px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}
.Program-content{
    width: 200px;
    height: 200px;
    margin: 0px 20px;
    border-radius: 9999999px;
    background-color: #ffffff;
    margin-top: 30px;
    box-shadow: 2px 2px 15px #f4c5674e;
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
}
.Program-content img{
    width: 70px;
    margin: 0 auto;
    margin-top: 25px;
}
.decorate img{
    width: 350px;
    padding-top: 30px;
}
.Program-text{
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
    color: #595959;
}
.emphasize{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #ff9900;
}
.logo{
    font-style: normal;
    color: #ff9900;
    font-weight: bold;
}
@media(max-width:500px){
    .Program-body{
        padding-top: 0px;
    }
    .Program-content{
    width: 170px;
    height: 170px;
    margin: 10px 5px;
    }
    .decorate img{
        width: 280px;
        padding-top: 20px;
    }
    .Program-text{
        margin-top: 5px;
        font-size: 18px;
    }
    .emphasize{
        font-size: 20px;
    }
}
/* table1 月付金試算 */
.table1{
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    border-radius: 20px;
    font-size: 18px;
    color: #606060;
    font-weight: 800;
}

.table1 table{
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0;
}

.table1 th{
    background-color:#3cbaad;
    color: #fff;
    font-size: 20px;
}

.table1 th,td{
    border: 0.02rem solid #87d4c7;
    padding: 20px 30px;
}

.table1 td{
    background-color: #ffffff;
    color: #606060;
}

/*項目排：左*/
.table1 tr:first-child th:first-child{
    border-top-left-radius: 20px;
}

/*項目排：右*/
.table1 tr:first-child th:last-child{
    border-top-right-radius: 20px;
}


/*第三排第一列：左*/
.table1 tr:nth-child(3) td:first-child{
    border-bottom-left-radius: 20px;
}


/*最後排第一列：右下*/
.table1 tr:last-child td:last-child{
    border-bottom-right-radius: 20px;
}

.note{
    width: 700px;
    margin: 20px auto 0 auto;
    font-weight: 400;
}

.note > ul li{
    text-align: center;
    list-style-type: circle;
    font-size: 14px;
    color: #414141;
    list-style: none; 

}
/*線上申請3步驟 24小時不打烊*/
.apply-loan-step-body{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items:flex-start;
}
.apply-loan-step-content{
    width: 160px;
    margin: 10px 50px;
    font-weight: 600;
}
.apply-loan-step-count{
    font-size: 16px;
    line-height: 28px;
    color: #595959;
}
.apply-loan-step-icon{
    width: 130px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.apply-loan-step-detail{
    font-size: 15px;
    width: 110px;
    text-align: left;
    margin-left: 35px;
    font-weight: 400;
}
.apply-loan-step-detail-last{
    font-size: 15px;
    font-weight: 400;
}
.apply-loan-step-detail ol{
    list-style-type: circle;
}
.apply-loan-step-detail ol li{
    padding-bottom: 8px;
}
.last-count{
    color: #ff9900;
}

@media(max-width:500px){
    .apply-loan-step-content{
    margin: 10px 10px;
}
}
/*我需要提供什麼財力文件？*/
.document-body{
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 80px;
    background-color: #00a19c15;
    padding: 40px 10px;
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.document-image{
    width: 200px;
    margin: 0 auto;
    margin-right: 20px;
}
.document-text{
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 26px;
    text-indent: -30px;
    margin-left: 30px;
    padding: 0px 20px;
}
.document-text p{
    padding-bottom: 15px;
}
.document-tittle{
    font-style: normal;
    font-size: 21px;
    font-weight: 600;
    color: #00a19b;
}
.document-tittle::before{
    content: '▶ ';
}
@media(max-width:500px){
    .document-image{
    margin-right: 50px;
    margin-bottom: 20px;
    }
}
/* 注意事項 */
.event-notice-body{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-family:"Microsoft JhengHei","Heiti TC","sans-serif" !important;
}

.event-notice-body > div {
    width: 95%;
    max-width: 1100px;
    height: auto;
    overflow: hidden;
    padding: 25px;
    margin: 0 auto;
    border-bottom: 1px solid #d9d9d9;
}

.event-notice-body > div > p{
    font-size: 14px;
    text-indent: 0.3em;
    color: #595959;
    font-weight: bold;
    line-height: 30px;
}

.event-notice-body > div > ol{
    font-size: 14px;
    line-height: 28px;
    list-style-type: decimal;
    color: #595959;
    padding: 0 15px 0 25px;
}


li li{
    counter-increment: my-counter;
    margin-left: 1em;
    text-indent: -24px;
    list-style: none;
    margin-left: 24px;
}

li li::before {
  content: "("counter(my-counter) ")";
}

.txt_red{
    color: #ce6f83;
}




/* 警語 */
.warning{
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #fff;
}

.warning > div{
    width: 1100px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 10px 18px 10px;
    /* border-top: 1px solid #f0f0f0; */
}

.warning > div > p{
    font-size: 20px;
    text-align: center;
    color: #595959;
    letter-spacing: 2px;
}

.warning > div > div{
    height: auto;
    overflow: hidden;
    color: #434343;
}

.warning > div > div.left_box{
    width: 25%;
    float: left;
}

.warning > div > div.right_box{
    width: 75%;
    float: right;
}

div.left_box > p{
    font-size: 24px;
    letter-spacing: 2px;
    margin-top: 8%;
}

div.right_box > p{
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
}

footer{
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #4d4d4d;
}

footer > ul{
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
}

footer > ul > li{
    display: inline-block;
    font-size: 13px;
    color: #fff;
    line-height: 50px;
    padding: 0 2px;
}

footer > ul > li > a{
    color: #fff;
    text-decoration: none;
}




@media screen and (max-width: 1024px) {

    header > nav > a > img{
        padding: 12px 0 12px 5px;
    }

    .event-notice-body > div{
        padding: 25px 20px 25px 35px;
    }

    .warning > div{
        padding: 20px;
    }

    #gift > div{
        margin: 50px;
    }
}


@media screen and (max-width: 768px) {
    .event-notice-body{
        width: 100%;
    }

    .event-notice-body > div{
        padding: 25px 20px 20px 35px;
    }

    .event-notice-body > div > ol{
        text-align: justify;
    }

    #gift > div{
        margin: 50px 40px;
    }

    #gift > div > div.right_txt{
        width: 58%;
        margin: 15px 0 0 0;
    }

    .table1{
        width: 95%;
        border-radius: 20px;
    }

    .table1 > table{
        width: 100%;
        padding: 0px;
    }

    .table2{
        width: 95%;
    }

    .table2 td:nth-child(1){
        padding: 15px 10px;
        border-radius: 10px;
    }

    .table2 td:nth-child(2){
        padding: 15px 10px;
        border-radius: 10px;
    }

    .note{
        width: 95%;
        line-height: 25px;
    }

    .table1 th{
        padding: 20px 10px;
    }

    .table1 td{
        padding: 20px 10px;
    }

    .warning > div{
        clear: both;
        float: none;
        padding: 20px 20px;
    }

    .warning > div > div.left_box{
        width: 100%;
        float: none;
        text-align: center;
    }

    .warning > div > div.right_box{
        width: 100%;
        float: none;
    }

    div.left_box > p{
        font-size: 20px;
        margin-top: 0;
        line-height: 45px;
    }

    footer > ul{
        width: 100%;
    }

}

@media screen and (max-width: 640px) {
    header > nav > div{
        clear: both;
        float: none;
        padding-left: 0;
    }

    header > nav > div > a{
        width: 50%;
        text-align: center;
    }
    

    #card:target { 
        padding-top: 100px;
        margin-top: -100px; 
    }

    #gift:target { 
        padding-top: 100px; 
        margin-top: -100px; 
    } 
    
    #gift > div{
        margin: 50px 20px;
    }

    #gift > div > div{
        clear: both;
        float: none;
        margin: 10px 0;
    }

    #gift > div > div.left_img{
        width: 100%;
        float: none;
        text-align: center;
    }

    #gift > div > div.right_txt{
        width: 100%;
        float: none;
        text-align: justify;
    }

    div.right_txt > p{
        line-height: 30px;
    }

    #gift > div > div.right_txt{
        padding: 0 10px;
    }

    div.right_txt > a{
        border-radius: 20px;
    }

    div.item > a{
        border-radius: 20px;
    }

    .event-notice-body > div {
        border-radius: 0px;
    }

    .event-notice-body > div > ol{
        padding: 0 15px 0 10px;
    }

    .event-notice-body > div > p{
        text-indent: -0.7em;
    }

}

@media screen and (max-width: 320px) {
    footer{
         padding: 10px;
    }
    footer > ul > li{
        line-height: 20px;
    }
}

    /*最新活動*/
.new_event{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 28px;
    color: #000;
    letter-spacing: 2px;
    margin-bottom: 30px;
}


/*信貸活動注意事項*/

.event_notice span{
    color: #e7900d;
}

.event_notice a{
    color: #00a19b;
    text-decoration: underline;
}

/*信用卡最新活動*/
.creditcard_latest_activities{
    width: 85%;
    max-width: 1080px;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
}

.creditcard_latest_activities .h2-text{
    width:80%;
    font-size: 20px;
    max-width: 360px;
    text-align: center;
    line-height: 40px;
    margin: 50px auto;
    letter-spacing: 1px;
    border-bottom: 2px solid #262626;
    padding: 8px 8px;
    color: #262626;
}

.unicard_pc , .unicard_ipad , .unicard_m{
    width: 90%;
    padding-top: 20px;
    margin: 0 auto;
}

.unicard_pc img , .unicard_ipad img , .unicard_m img{
    width: 100%;
}
.unicard_pc{
    width: 90%;
    display: block;
}

.unicard_ipad{
    width: 90%;
    display: none;
}

.unicard_m{
    width: 90%;
    display: none;
}

@media (max-width: 825px){
    .unicard_pc{
        display: none;
        }
    
    .unicard_ipad{
        display: block;
        }
    
    .unicard_m{
    }
}

@media (max-width: 430px){
    .unicard_pc{
        }
    
    .unicard_ipad{
        display: none;
        }
    
    .unicard_m{
        display: block;
        }
}
/*kv動畫*/
@keyframes slide-fwd-left{0%{transform:translateZ(0) translateX(0)}100%{transform:translateZ(160px) translateX(-100px)}}

@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
}

